<?php




$message = '<p>Apache is being restarted</p>';
exec('service php5-fpm restart');
exec('service mysql restart');
exec('service nginx restart');
$message .= '<p>Apache was restarted</p>';

echo '<html><head><title>Apache Restart</title></head><body>';
echo $message;

?>
